/* No comment provided by engineer. */
"320 kbps constant bitrate (CBR)" = "320 kbps constant bitrate (CBR)";

/* No comment provided by engineer. */
"Adjust the parameters used for digital audio extraction" = "Adjust the parameters used for digital audio extraction";

/* No comment provided by engineer. */
"Album Art" = "Album Art";

/* No comment provided by engineer. */
"Control the general behavior of Max" = "Control the general behavior of Max";

/* No comment provided by engineer. */
"Custom encoder settings" = "Custom encoder settings";

/* No comment provided by engineer. */
"Formats" = "Formats";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Output" = "Output";

/* No comment provided by engineer. */
"Post-Processing" = "Post-Processing";

/* No comment provided by engineer. */
"Ripper" = "Ripper";

/* No comment provided by engineer. */
"Select the encoders that Max will use to produce audio" = "Select the encoders that Max will use to produce audio";

/* No comment provided by engineer. */
"Select where output files will be saved and how they will be named" = "Select where output files will be saved and how they will be named";

/* No comment provided by engineer. */
"Specify applications to open the encoded files" = "Specify applications to open the encoded files";

/* No comment provided by engineer. */
"Specify custom tag names for FLAC, Ogg Vorbis and Monkey's Audio files" = "Specify custom tag names for FLAC, Ogg Vorbis and Monkey's Audio files";

/* No comment provided by engineer. */
"Specify the server used by MusicBrainz to retrieve disc information" = "Specify the server used by MusicBrainz to retrieve disc information";

/* No comment provided by engineer. */
"Specify whether to add the encoded files to iTunes" = "Specify whether to add the encoded files to iTunes";

/* No comment provided by engineer. */
"Specify whether to save album art with the encoded files" = "Specify whether to save album art with the encoded files";

/* No comment provided by engineer. */
"Tagging" = "Tagging";

/* No comment provided by engineer. */
"~130 kbps variable bitrate (VBR)" = "~130 kbps variable bitrate (VBR)";

/* No comment provided by engineer. */
"~190 kbps variable bitrate (VBR)" = "~190 kbps variable bitrate (VBR)";

